/* Random Changes
/*******************************************************************************/

.cat__core__top-sidebar--bg {
  padding: 2.12rem 1.42rem 1.07rem !important;
}

.cat__core__widget__2__head:hover {
  cursor: zoom-in;
}

.home-window {
  background: #fff;
}

.form-actions {
    border-top: 0px solid #e4e9f0;
}

.border-line--custom {
  border-bottom: 1px solid #ddd;
  display: inherit;
  margin-bottom: 1em
}

.text-muted {
  margin-bottom: 0
}

.cat__core__top-sidebar {
  margin: 2.5rem -1.43rem 1.42rem -1.43rem;
}

@media (min-width: 544px) {
  .cat__core__top-sidebar {
    margin: 3.5rem -1.43rem 1.42rem -1.43rem;
  }
}
/* not elegant solution - for now is good enough - need to standardize breakpoints */
@media (min-width: 768px) {
  .cat__core__top-sidebar {
    margin: 0rem -1.43rem 1.42rem -1.43rem;
  }
  .cat__pages__login__block {
    padding: 13rem 1.42rem 4.28rem;
  }
}
@media (min-width: 790px) {
  .cat__pages__login__block {
    padding: 9rem 1.42rem 4.28rem;
  }
}

@media (min-width: 825px) {
  .cat__pages__login__block {
    padding: 5rem 1.42rem 4.28rem;
  }
}

.btn-rounded {
  border-radius: 0px !important;
  cursor: pointer;
}

.btn-rounded:hover,.btn-rounded:active, .btn-rounded:focus  {
  color: #74708d;
}

btn-rounded:active, .btn-rounded:focus {
  background: #fff
}

.cat__top-bar__item > .btn--custom {
  padding: 0.57em 1.14em;
  line-height: 1.7;
  color: #74708d;
  border: 1px solid #dbdee4;
  background-color: #fff;
  border-radius: 0;
}

.btn--custom:hover {
  /* padding: 0.75rem 1.14rem 0.8rem; */
  background-color: #dbdee4;
  border: 1px solid #dbdee4;
  color: #74708d;
  -webkit-appearance: searchfield;
  -webkit-padding-before: 0.75em;
  -webkit-padding-end: 1.14em;
  -webkit-padding-after: 0.83em;
  -webkit-padding-start: 1.14em;
}

.cat__top-bar__right {
  padding-top: 0.5em;
  display: block;
}

.cat__top-bar__name {
  display: flex;
  align-items: center;
  margin-right: 20px
}

.cat__top-bar__right ul {
  padding-left: 0;
  margin-bottom: 0;
}

.cat__top-bar__right li {
  list-style: none;
  display: inline-flex;
  margin-right: 5px;
}

.cat__top-bar__item {
  padding-top: 0;
  display: flex;
  align-items: center;
}

.btn.btn-link {
  border: 1px solid #74708d !important;
  border-radius: 0;
  color: #74708d;
}

.btn.btn-link:hover {
  background-color: #74708d !important;
  color: #fff;
}

.cat__core__widget__2__head {
  background-size: 91% auto !important;
  background-color: #fff !important;
  background-repeat: no-repeat !important;
}

.cat__top-bar__footer > .hidden-sm-down {
  margin-left: 0.9em;
}

.cat__footer__bottom > .row > .col-md-12 {
  justify-content: center;
  display: flex;
  text-align: center;
}

.cat__footer {
  padding: 2.85rem 0rem 2.14rem
}

.cat__top-bar {
  padding: 0.4em 0;
}

.cat__top-bar__search form {
  font-size: 20px;
}
.cat__top-bar__search input {
  width: auto;
}

.icmn-search {
  display: inline-block;
  color: #1eb6e0 !important;
  animation-name: bounce;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

@keyframes bounce {
  0% {
    transform: translateY(-5px);
  }
  50% {
    transform: translateY(0px);
  }
  70% {
    transform: translateY(-3px);
  }
  80% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-5px);
  }
}

.cat__top-bar__search {
  border-bottom: 1px solid #b2b1b9 !important;
}

.cat__top-bar__search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #514d6a !important;
}
.cat__top-bar__search input::-moz-placeholder { /* Firefox 19+ */
  color: #514d6a !important;
}
.cat__top-bar__search input:-ms-input-placeholder { /* IE 10+ */
  color: #514d6a !important;
}
.cat__top-bar__search input:-moz-placeholder { /* Firefox 18- */
  color: #514d6a !important;
}

/* Showcase
/*******************************************************************************/

.showcase {
  display: flex;
  height: 50vh;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  margin-bottom: 2em;
  margin-top: 80px;
}

.showcase > video {
  width: 200%;
}

.showcase-title {
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  padding: 2.5em 0.5em 2.5em 0.5em;
}

.showcase-title:after {
  content: '';
  position: absolute;
  height: 5px;
  width: 150px;
  bottom: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  background: #1eb6e0;
}

.showcase-title > h1 {
  font-weight: 700 !important;
  margin-bottom: 0;
  line-height: 1.3;
  font-size: 2rem;
  text-shadow: 0px 0px 4px #000000;
}

/* Grid
/*******************************************************************************/

.grid-elements > h3 {
  text-align: center;
  font-size: 1.7rem;
  font-weight: 700;
  margin-bottom: 0em;
}

.grid-elements > h4 {
  margin-bottom: 0.3em;
  text-align: center;
  color: #1eb6e0;
}

.grid-text > h4 {
  text-align: center;
  color: #1eb6e0;
}

.grid-el {
  text-align: center;
}

.grid-el > img {
  width: 100%;
  margin-bottom: 0em;
}

.grid-text {
  text-align: center;
  font-size: 1.5rem;
}

/* Info Text
/*******************************************************************************/

.info-text {
  margin-top: 2em;
  margin-bottom: 2em;
  font-size: 14px;
}

.info-text > .row > .col-sm-4 > p > strong {
  font-size: 1.2rem !important;
  color: #1eb6e0;
}

/* Language
/***************************************************************************************/

.lang-sm {
  width: 24px;
  height: 19px;
  border: 2px solid #fff;
  display: block;
  transition: all 0.3s;
}

.lang-sm:hover {
  border: 2px solid #1EB6E0;
  box-shadow: #d8d8d8 2px 2px 10px;
}

.lang-sm.active  {
  border: 2px solid #1EB6E0;
  width: 24px;
  height: 19px;
  box-shadow: #d8d8d8 2px 2px 10px;
}

.lang-sm.pl {
  background: url("/images/pl.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.lang-sm.de {
  background: url("/images/de.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.lang-sm.gb {
  background: url("/images/gb.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.default-card-person {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.card-body .row {
  align-items: center;
  display: flex;
}

.company {
  text-transform: uppercase;
  font-size: 1.2rem;
}

.name {
  opacity: 0.5;
}

.contact-info .col-sm-3 {
  padding-left: 0;
}
.contact-info .col-sm-9 {
  padding-left: 0;
}

.contact-info__wrapper {
  display: flex;
  margin-bottom: 0.5em;
}

.contact-info__wrapper p {
  margin-bottom: 0;
}

.btn-wrap {
  margin-top: 0.7em;
}

/* Media Queries/All
/*******************************************************************************/

@media (min-width: 768px) {

  .showcase {
    margin-bottom: 4.5em;
    margin-top: 10px;
  }

  .showcase > video {
    width: 100%;
  }

  .showcase-title {
    width: 40%;
  }

  .showcase-title > h1 {
    font-size: 2.5rem;
  }

  .grid-elements > h3 {
    font-size: 2.3em;
  }

  .cat__top-bar {
    padding: 0.4em 0;
  }

}
